Subject: Trainer Candidate - Harsh Pandita
From: Harsh Pandita <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Oct 2021 05:55:40 -0400

| | Tech Support Test

Name | Harsh Pandita
E-mail | [email-masked]
Phone Number | (+91) 7006644109
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Jammu

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Resolution specialist | | 35000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

Working with Amazon's training team since 2 plus years.Maintaining contact audits and email audits as well.
Also working as a Resolution specialist to assist associates handling with customers to give them resolutions and raising various tickets.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

One time I had an issue with a team member when he was a new hired and facing issues with the process. He was unable to meet the scores and metrics. Then we just sat down and gave him a prep talk to be honest because he was nervous and scared of loosing the job if he won't improve. Then I adviced him to be confident and take ownership of the contact he is handling.
Then finally he scored good in coming weeks and was the second best performer of the team.

Thanks and regards
Harsh.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is juts giving the resolution but great customer service is connecting with the customer and empathysing with them.
Good customer service is barely keeping them satisfied however in great customer service we not only keep them satisfied but also loyal.
Good customer service means meeting expectations but great customer service means exceeding them.

What according to you makes you a good candidate for this position?

I am perfect for this position as I believe will add strength to the training team and surpass the expectations. Also my stability is good with my work so will provide yhe same to this organisation as well.
Also have enough experience with training team so will be a challlenge but I will take this challenge.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |